API Reference
GET /v1/trending

GET /v1/trending

Entities ranked by the number of tracked accounts that recently followed them.

Cost: $0.05 per call (+$0.03/entity with classify=true)

curl "https://frontrun.vc/v1/trending?since=7d&classify=true" \
  -H "X-API-Key: your_api_key"

Parameters

ParameterTypeDefaultDescription
sincestring (query)"7d"Time window. Accepts "24h", "48h", "7d", "14d", "30d", or ISO date.
limitinteger (query)25Maximum results (max 100).
classifystring (query)--Set to "true" to include AI classification.

Response

{
  "since": "2026-02-28T00:00:00.000Z",
  "accounts_scanned": 50,
  "total": 25,
  "cost_cents": 5,
  "balance_cents": 4840,
  "trending": [
    {
      "twitter_user_id": "1111111111",
      "username": "stealth_ai_co",
      "name": "StealthAI",
      "description": "Automating enterprise workflows with LLMs",
      "verified": true,
      "followed_by": ["pmarca", "naval", "paulg", "sequoia"],
      "follower_count": 4,
      "classification": {
        "is_company": true,
        "confidence": "high",
        "sector": "AI/ML",
        "entity_type": "startup"
      }
    }
  ]
}